* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body { 
  background: var(--bg-color) !important;
  overflow-x: hidden; 
}
body.no-scroll { overflow: hidden; }

@-moz-document url-prefix() {
  html, .inner, .cabinet-nav {
    scrollbar-width: thin;
    scrollbar-color: #D5D5D5 #F1F1F1;
  }
}

html::-webkit-scrollbar, .inner::-webkit-scrollbar
.cabinet-nav::-webkit-scrollbar {
  width: 5px; 
}

html::-webkit-scrollbar-thumb, .inner::-webkit-scrollbar-thumb
.cabinet-nav::-webkit-scrollbar-thumb {
  background: #E6E6E6; 
  height: 87px;
  border-radius: 3px;
}

:root {
  --primary-color: #0089E1;
  --secondary-color: #F3F9FE;
  --tertiary-color: #333333;
  --hover-color: #22a6f9;
}

.Container {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 0 20px;
}

.content, .content1 {
  display: flex;
  width: 100%;
  max-width: 1166px; 
}

.content1 { flex-direction: column; }

header {
  height: 85px;
  position: fixed;
  top: 30px;
  z-index: 1000;
} 

.header-content {
  background: white;
  border-radius: 20px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
  display: flex;
  align-items: center;
  gap: 34px;
  padding-left: 20px;
}

.logo {
  display: flex;
  width: 121px; height: 42px;
  img {
    width: 100%; height: 100%;
    object-fit: contain;
  }
}

.menu {
  display: flex;
  align-items: center;
  gap: 33px;
  height: 90px;
}

.menuItem {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}

.menuHead {
  display: flex;
  align-items: center;
  gap: 4px;
  a {
    color: black;
    text-decoration: none;
    font: 16px 'Campton Medium', 'Helvetica Medium';
    line-height: 21px;
    transition: all 0.3s ease;
  }
  i { 
    color: var(--primary-color);
    font-size: 10px; 
    transition: all 0.3s ease; 
  }
}

.childMenu {
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 100%;
  width: 220px;
  transition: all 0.3s ease;
  a {
    background: white;
    color: var(--tertiary-color);
    text-decoration: none;
    font: 12px 'Campton Medium', 'Helvetica Medium';
    line-height: 16px;
    padding: 15px 10px 15px 27px;
    transition: all 0.3s ease;
    &:first-child { border-radius: 10px 10px 0 0; }
    &:last-child { border-radius: 0 0 10px 10px; }
    &:hover { background: var(--secondary-color); }
  }
}

.menuItem:hover .childMenu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.menuItem:hover .menuHead, .menuItem.active .menuHead {
  a { color: var(--primary-color); }
  i { color: black; }
}

.header-actions {
  display: flex;
  align-items: center;
  border-left: 1px solid #EFEFEF;
  height: 85px;
  margin-left: auto;
}

.language-change {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 0 20px;
  span:first-of-type {
    color: var(--dark-grey);
    font: 12px 'Campton Medium';
    line-height: 18px;
    min-width: 25px;
  }
}

.switch {
  position: relative;
  display: inline-block;
  width: 31px;
  height: 18px;
  input { opacity: 0; width: 0; height: 0; }
}
  
.slider {
  position: absolute;
  cursor: pointer;
  inset: 0;
  background: #F3F4F6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  &::before {
    position: absolute;
    content: "";
    height: 12px;
    width: 12px;
    left: 4px;
    bottom: 3px;
    background: var(--primary-color);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
}
  
input:checked + .slider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

.slider.round { border-radius: 34px; }
.slider.round:before { border-radius: 50%; }

.helpline {
  background: var(--primary-color);
  border-radius: 0 20px 20px 0;
  color: white;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 25px 0 30px;
  height: 85px; min-width: 240px;
  transition: all 0.3s ease;
  &:hover { background: var(--hover-color); }
  span:first-child {
    font: 12px 'Campton Light', 'Helvetica Light';
    line-height: 16px;
  }
  span:last-child {
    font: 20px 'Campton Medium';
    line-height: 26px;
  }
}

.banner { 
  position: relative; 
  height: calc(100vh - 120px);
}

.banner-slide {
  position: relative;
  img {
    width: 100%; height: calc(100vh - 120px);
    object-fit: cover;
  }
  div { 
    color: white; 
    display: flex;
    flex-direction: column;
    position: absolute; 
    top: 50%; transform: translateY(-50%);
    z-index: 2; width: 100%; 
    padding: 0 20px;
    text-align: center;
  }
  span:first-of-type {
    font: 70px 'Campton Medium', 'Gilroy GEO';
    line-height: 80px;
  }
  span:last-child {
    font: 20px 'Campton Medium', 'Helvetica Medium';
    line-height: 26px;
  }
  &::after {
    content: '';
    background: rgba(0,0,0,0.35);
    position: absolute;
    inset: 0;
    z-index: 1;
  }
}

.swiper1 .swiper-pagination-bullet {
  background: rgba(232, 240, 247, 0.71);
  border-radius: 5px;
  color: white;
  width: 10px;
  height: 10px;
  opacity: 1;
  transition: all 0.3s ease;
}
.swiper1 .swiper-pagination-bullet-active { 
  background: var(--primary-color); 
  width: 34px;
}

.banner-next, .banner-prev {
  background: rgba(255, 255, 255, 0.12);
  border-radius: 50%;
  color: white;
  display: flex;
  font-size: 12px;
  width: 50px; height: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  transition: all 0.3s ease;
  &:hover { background: rgba(255, 255, 255, 0.80); color: var(--primary-color); }
}

.banner-next { right: 50px; }
.banner-prev { left: 50px; }

.tagLine {
  background: var(--primary-color);
  height: 100px;
  color: white;
  .content { 
    align-items: center;
    justify-content: space-between; 
  }
  span {
    font: 30px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
  }
  a {
    border: 1px solid rgba(255, 255, 255, 0.39);
    border-radius: 23px;
    color: unset;
    text-decoration: none;
    font: 14px 'Poppins Light', 'Helvetica Light';
    line-height: 21px;
    width: 200px; height: 45px;
    transition: all 0.3s ease;
    &:hover {
      background: var(--tertiary-color);
      border-color: var(--tertiary-color);
    }
  }
}

.capabilities-cont { padding: 100px 20px; }
.capabilities {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
  > * { width: 100%; }
  img { object-fit: cover; }
}

.cap-text {
  background: var(--secondary-color);
  color: #004571;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 60px;
  p:first-child {
    font: 32px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
    margin-bottom: 20px;
  }
  p:last-child {
    font: 16px 'Campton Light', 'Helvetica Light';
    line-height: 26px;
    margin-bottom: 0;
  }
}

.capabilities > div:last-child {
  background: #005086;
  text-transform: uppercase;
  padding: 40px;
  position: absolute;
  bottom: 0; left: 50%;
  width: 30%;
  p:first-child {
    color: var(--primary-color);
    font: 40px 'Campton Medium', 'Helvetica Medium';
    line-height: 45px;
    margin-bottom: 20px;
  }
  p:last-child {
    color: white;
    font: 20px 'Campton Medium', 'Helvetica Medium';
    line-height: 24px;
    margin-bottom: 0;
  }
}

.subsidiary-cont { padding: 40px 20px 50px; }
.subsidiary-swiper {
  padding-top: 35px !important;
  width: 100%;
  max-width: 1166px;
}

.subsidiary-slide {
  border: 1px solid #DCDCDC;
  border-radius: 15px;
  color: var(--tertiary-color);
  padding: 80px 10px 10px 25px;
  width: 370px !important;
  p:first-of-type {
    display: -webkit-box;
    font: 20px 'Campton Medium', 'Helvetica Medium';
    line-height: 23px;
    margin-bottom: 25px;
    line-clamp: 3;
    overflow: hidden;
  }
  p:last-child {
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 17px;
  }
  img {
    background: white;
    border-radius: 15px;
    position: absolute;
    left: 50%; top: -33px;
    width: 165px; height: 65px;
    object-fit: none;
    transform: translateX(-50%);
  }
}

.subsidiary-slide:first-child p:first-of-type { margin-bottom: 10px; }
.proj-preview {
  background: var(--secondary-color);
  padding: 60px 20px 70px;
}

.proj-prev-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
  p {
    color: var(--tertiary-color);
    font: 30px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
    margin-bottom: 0;
  }
  a {
    background: #848484;
    border-radius: 23px;
    color: white;
    text-decoration: none;
    font: 14px 'Poppins Light', 'Helvetica Light';
    padding: 12px 30px;
    transition: all 0.3s ease;
    &:hover { background: var(--tertiary-color); }
  }
}

.project-swiper { width: 100%; padding-bottom: 40px !important; }
.project-card {
  text-decoration: none;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 370px !important;
  min-height: 425px !important;
  img {
    border-radius: 15px;
    width: 100%; height: 200px;
    object-fit: cover;
  }
}

.proj-desc {
  background: white;
  border-radius: 15px;
  box-shadow: 0 5px 16px rgba(0,0,0,0.12);
  display: flex;
  flex-direction: column;
  padding: 30px 45px 20px;
  width: 320px; min-height: 280px;
  position: absolute; top: 130px;
  transition: all 0.3s ease;
  p:first-child {
    color: var(--tertiary-color);
    font: 24px 'Campton Medium', 'Helvetica Medium';
    line-height: 26px;
    margin-bottom: 20px;
    transition: all 0.3s ease;
  }
  div:nth-child(2) {
    color: #848484;
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 18px;
  }
  div:last-child {
    background: var(--primary-color);
    border-radius: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font: 14px 'Poppins Light', 'Helvetica Light';
    line-height: 18px;
    margin-top: auto;
    width: 100%; height: 45px;
    transition: all 0.3s ease;
   }
}

.project-card:hover {
  .proj-desc { top: 100px; }
  .proj-desc p:first-child { color: var(--primary-color); }
  .proj-desc div:last-child { background: var(--tertiary-color); }
}

.contact-cont {
  background: linear-gradient(99deg, #ffffff 0.00%, #f1f5f9 100.00%);
  padding: 60px 20px;
  position: relative;
  overflow: hidden;
  .content {
    gap: 95px;
    > img {
      border-radius: 20px;
      max-width: 415px;
    }
  }
  &::after {
    content: '';
    background: url('../images/map.svg') no-repeat center center / cover;
    position: absolute;
    right: 0; top: 0;
    width: 629px; height: 629px;
    z-index: 1;
  }
  > * { position: relative; z-index: 2; }
}

.contact-left { width: 485px; }
.contact-left p:first-child {
  color: var(--tertiary-color);
  font: 30px 'Campton Medium', 'Helvetica Medium';
  line-height: 35px;
  margin-bottom: 40px;
}

.contact-info {
  background: var(--secondary-color);
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
  color: unset;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 19px 30px;
  transition: all 0.3s ease;
  margin-bottom: 10px;
  &:last-child { margin-bottom: 0; }
  div:first-child {
    background: white;
    border-radius: 10px;
    color: #848484;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    width: 52px; height: 52px;
  }
  div:last-child {
    color: var(--tertiary-color);
    display: flex;
    flex-direction: column;
    gap: 0;
    max-width: calc(100% - 72px);
    transition: all 0.3s ease;
  }
  span:first-child {
    font: 16px 'Campton Medium', 'Helvetica Medium';
    line-height: 21px;
  }
  span:last-child {
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 18px;
  }
}

.contact-info:hover {
  background: white;
  div:first-child { color: var(--primary-color); }
}

footer {
  background: url('../images/footer-bg.png') no-repeat center center / cover;
  padding: 80px 20px 50px !important;
  position: relative;
  &::after {
    content: '';
    background: linear-gradient(-40deg, var(--primary-color) 0.00%, #004571 100.00%);
    opacity: 0.95;
    position: absolute;
    inset: 0;
    z-index: 1;
  }
  > * { position: relative; z-index: 2; }
  hr {
    border-color: rgba(255,255,255,0.21);
    margin: 65px 0  40px;
    opacity: 1;
  }
}

.footer-top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}

.footer-logo {
  display: flex;
  width: 215px; height: 75px;
  padding-left: 35px;
  margin-bottom: 30px;
}

.footer-top > div:first-child > p:nth-child(2) {
  color: white;
  font: 24px 'Campton Medium', 'Helvetica Medium';
  line-height: 30px;
  padding-left: 12px;
  margin-bottom: 45px;
}

.socials {
  display: flex;
  gap: 10px;
  padding-left: 35px;
  > a {
    background: rgba(213,213,213,0.16);
    border-radius: 50%;
    color: var(--primary-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    width: 35px; height: 35px;
    transition: all 0.3s ease;
    img { transition: all 0.3s ease; }
    &:hover { 
      background: var(--primary-color); 
      color: white;
      img { filter: brightness(0) invert(1); }
    }
  }
}

.footer-menu {
  p {
    color: white;
    font: 18px 'Campton Medium', 'Helvetica Medium';
    line-height: 23px;
    margin-bottom: 23px;
  }
  div {
    display: flex;
    flex-direction: column;
    gap: 17px;
  }
  a {
    color: white;
    text-decoration: none;
    font: 16px 'Campton Light', 'Helvetica Light';
    line-height: 21px;
    transition: all 0.3s ease;
    &:hover { color: var(--hover-color); }
  }
}

.footer-contact {
  min-width: 176px;
  p {
    color: white;
    font: 18px 'Campton Medium', 'Helvetica Medium';
    line-height: 23px;
    margin-bottom: 23px;
  }
  a {
    color: white;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 25px;
    div:first-child {
      background: var(--primary-color);
      border-radius: 5px;
      color: white;
      font-size: 10px;
      width: 29px; height: 29px;
    }
    div:last-child {
      display: flex;
      flex-direction: column;
      gap: 0;
      max-width: calc(100% - 49px);
    }
    &:last-child { margin-bottom: 0; }
  }
  span:first-child {
    font: 16px 'Campton Medium', 'Helvetica Medium';
    line-height: 21px;
  }
  span:last-child {
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 18px;
  }
}

.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  div {
    color: white;
    display: flex;
    gap: 20px;
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 18px;
    a {
      color: unset;
      text-decoration: none;
      transition: all 0.3s ease;
      &:hover { color: var(--hover-color);}
    }
  }
}

.copyright {
  color: rgba(255, 255, 255, 0.72);
  font: 14px 'Campton Light', 'Helvetica Light';
  line-height: 18px;
}

.owner {
  color: white;
  font: 14px 'Campton Light', 'Helvetica Light';
  line-height: 18px;
  a {
    color: unset;
    text-decoration: none;
    font: 14px 'Campton Medium', 'Helvetica Medium';
    line-height: 18px;
    transition: all 0.3s ease;
    &:hover { color: var(--hover-color); }
  }
}

.pageTitle {
  background: var(--secondary-color);
  color: var(--tertiary-color);
  display: flex;
  align-items: flex-end;
  font: 30px 'Campton Medium', 'Helvetica Medium';
  line-height: 35px;
  position: relative;
  padding: 0 20px 35px calc(50% - 583px);
  width: 100%; height: 235px;
}

.proj-cont { 
  padding: 50px 20px 70px; 
  .content { gap: 40px; align-items: flex-start; }
}

.proj-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 28px;
  margin-bottom: 40px;
}

.pagination {
  display: flex;
  gap: 5px;
  & button {
    background: white;
    border: 1px solid #E8F0F7;
    border-radius: 5px;
    color: #7A92A8;
    font: 13px 'Campton Medium';
    line-height: normal;
    line-height: 18px;
    width: 30px; height: 30px;
    transition: all 0.3s ease;
    &.active, &:hover { 
      background: var(--primary-color); 
      border-color: var(--primary-color);
      color: white;
    }
    &:first-child, &:last-child { font-size: 10px; }
  }
}

.curr-proj {
  width: 65%;
  > img:first-child {
    border-radius: 15px;
    object-fit: cover;
    margin-bottom: 20px;
    width: 100%; height: 405px;
  }
}

.project-text {
  background: white;
  border-radius: 15px;
  box-shadow: 0 5px 16px rgba(0,0,0,0.12);
  padding: 30px 45px 40px;
  .name {
    color: var(--tertiary-color);
    font: 30px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
    margin-bottom: 20px;
  }
  .text {
    color: var(--tertiary-color);
    font: 16px 'Campton Light', 'Helvetica Light';
    line-height: 20px;
    * { font-family: 'Campton Light', 'Helvetica Light'; }
  }
  hr {
    border-color: #D9D9D9;
    opacity: 1;
    margin: 40px 0 30px;
  }
}

.share-media {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.goback {
  color: #1D293D;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 15px;
  font: 16px 'Campton Medium', 'Helvetica Medium';
  line-height: 21px;
  transition: all 0.3s ease;
  &:hover { color: var(--hover-color); }
}

.share-links {
  display: flex;
  align-items: center;
  gap: 17px;
  span {
    color: #2B2B2B;
    font: 12px 'Campton Medium', 'Helvetica Medium';
    line-height: 16px;
  }
  div {
    background: var(--secondary-color);
    border-radius: 50%;
    color: var(--primary-color);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    width: 35px; height: 35px;
    transition: all 0.3s ease;
    img { width: 7px; transition: all 0.3s ease; }
    &:hover {
      background: var(--primary-color);
      color: white;
      img { filter: brightness(0) invert(1); }
    }
  }
}

.other-proj {
  width: calc(35% - 40px);
  > p {
    color: var(--tertiary-color);
    font: 20px 'Campton Medium', 'Helvetica Medium';
    line-height: 26px;
    margin-bottom: 20px;
  }
  > div {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
}

.gallery-links {
  display: flex;
  gap: 15px;
  position: absolute;
  left: 50%; transform: translateX(-50%);
  bottom: 27px;
  a {
    background: white;
    border: 1px solid #E8F0F7;
    border-radius: 10px;
    color: unset;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    width: 170px; height: 50px;
    transition: all 0.3s ease;
    &:hover { background: #E8F0F7; }
    &.active {
      background: var(--primary-color);
      border-color: var(--primary-color);
      color: white;
    }
  }
}

.main-photo-gallery {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.main-photo-gallery a {
  color: white;
  display: flex;
  font: 30px 'Campton Medium', 'Helvetica Medium';
  line-height: 35px;
  transition: all 0.3s ease;
  position: relative;
  width: 100%; height: 390px;
  &::after {
    content: '';
    background: rgba(51, 51, 51, 0.7);
    position: absolute;
    inset: 0; z-index: 1;
    transition: all 0.3s ease;
  }
  img {
    object-fit: cover;
    width: 100%; height: 100%;
  }
  span {
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
  &:last-child { grid-column: span 2; }
}

.main-photo-gallery a:hover {
  font-size: 40px;
  line-height: 45px;
  &::after { background: rgba(51, 51, 51, 0.15); }
}

.pageHead {
  position: relative;
  img {
    width: 100%; height: 500px;
    object-fit: cover;
  }
  &::after {
    content: '';
    background: rgba(0,0,0,0.55);
    position: absolute;
    inset: 0;
    z-index: 1;
  }
  div {
    color: white;
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: absolute;
    z-index: 2; left: calc(50% - 588px);
    bottom: 100px;
    span:first-child {
      font: 56px 'Campton Medium', 'Helvetica Medium';
      line-height: 70px;
    }
    span:nth-child(2) {
      font: 20px 'Campton Light', 'Helvetica Light';
      line-height: 26px;
    }
  }
}

.about-page {
  display: flex;
  align-items: flex-start;
  width: 100%;
  > img, div { width: 50%; }
  div {
    color: var(--tertiary-color);
    font: 18px 'Campton Light', 'Helvetica Light';
    line-height: 20px;
    padding: 175px 20px 0 90px;
  }
}

.group-cont {
  padding: 40px 20px 130px;
  .content1 { gap: 20px; }
}

.group-item {
  border: 1px solid #DCDCDC;
  border-radius: 15px;
  display: flex;
  align-items: center;
  gap: 25px;
  padding: 40px 30px 40px 0;
}

.group-img {
  background: white;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 275px; height: 125px;
  margin-left: -150px;
}

.group-desc {
  color: var(--tertiary-color);
  width: calc(100% - 140px);
  p {
    font: 26px 'Campton Medium', 'Helvetica Medium';
    line-height: 26px;
    margin-bottom: 20px;
  }
  div {
    font: 14px 'Campton Light', 'Helvetica Light';
    line-height: 20px;
  }
}

.service-cont {
  padding: 40px 20px 95px;
  .content1 { gap: 50px; }
}

.service-links, .gallery-cats {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  a {
    background: var(--secondary-color);
    border-radius: 10px;
    color: black;
    text-decoration: none;
    display: flex;
    justify-content: center;
    font: 16px 'Campton Medium', 'Helvetica Medium';
    line-height: 21px;
    padding: 15px 20px;
    transition: all 0.3s ease;
    min-width: 170px;
    &:hover, &.active {
      background: var(--primary-color);
      color: white;
    }
  }
}

.service-page {
  display: flex;
  align-items: flex-start;
  gap: 30px;
  > img {
    border-radius: 15px;
    width: 620px; height: 435px;
  }
}

.service-right {
  background: white;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
  width: calc(100% - 650px);
  padding: 45px 40px; min-height: 435px;
  .name {
    color: var(--tertiary-color);
    font: 30px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
    margin-bottom: 20px;
  }
  .desc {
    color: var(--tertiary-color);
    font: 20px 'Campton Light', 'Helvetica Light';
    line-height: 25px;
  }
}

.service-pdf {
  display: flex;
  flex-direction: column;
  gap: 20px;
  a {
    background: white;
    border: 1px solid #DCDCDC;
    border-radius: 15px;
    color: var(--tertiary-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    font: 20px 'Campton Medium', 'Helvetica Medium';
    line-height: 30px;
    padding: 20px 30px;
    width: 100%; 
    transition: all 0.3s ease;
    span { max-width: calc(100% - 30px); }
    &:hover { background: var(--secondary-color); border-color: var(--secondary-color); }
  }
}

.gallery-cont {
  padding: 40px 20px 60px;
  .content1 { gap: 30px; }
}

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 13px;
  > a {
    border-radius: 15px;
    width: 100%; height: 260px;
    img {
      border-radius: 15px;
      width: 100%; height: 100%;
      object-fit: cover;
    }
  }
}

.video-cont { padding: 40px 20px 100px; }
.video-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 25px;
}

.video-card {
  color: var(--tertiary-color);
  text-decoration: none;
  display: flex;
  flex-direction: column;
  gap: 25px;
  align-items: center;
  font: 20px 'Campton Medium', 'Helvetica Medium';
  line-height: 26px;
  text-align: center;
  width: 100%;
  transition: all 0.3s ease;
}

.clickbait {
  border-radius: 15px;
  width: 100%; height: 230px;
  position: relative;
  img {
    border-radius: 15px;
    width: 100%; height: 100%;
    object-fit: cover;
  }
  svg {
    position: absolute;
    left: 50%; top: 50%;
    transform: translate(-50%, -50%);
    fill: rgba(255, 255, 255, 0.6);
    transition: all 0.3s ease;
  }
}

.video-card:hover {
  color: var(--primary-color);
  svg { fill: var(--primary-color); }
}

.curr-video {
  align-items: center;
  gap: 40px;
}

.video-left {
  color: var(--tertiary-color);
  width: calc(100% - 680px);
  .name {
    font: 30px 'Campton Medium', 'Helvetica Medium';
    line-height: 35px;
    margin-bottom: 20px;
  }
  .text {
    font: 16px 'Campton Light', 'Helvetica Light';
    line-height: 21px;
    * { font-family: 'Campton Light', 'Helvetica Light' !important; }
  }
}

.video-right {
  border-radius: 15px;
  width: 640px; height: 400px;
  iframe {
    border-radius: 15px;
    width: 100%; height: 100%;
  }
}